{% set CodiceModulo = "STU-DEP-COR" %}
{% set Urn = "document:c_d284:copia.cartacea.cortesia;dichiarazione.sostitutiva" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="AventeTitolo1_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Impegno al deposito di copia cartacea di cortesia"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Impegno al deposito di copia cartacea di cortesia
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Impegno al deposito di copia cartacea di cortesia'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Impegno al deposito di copia cartacea di cortesia
</h1>

{{ anagrafica.societa("AventeTitolo1", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          con il ruolo di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
      {% set testi = [
           "tecnico incaricato",
           "committente" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Ruolo{{ loop.index }}" name="Tassonomia_Ruolo" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

{{ anagrafica.cognome_nome("AventeTitolo2", "in relazione alla richiesta depositata in formato digitale sullo Sportello Telematico Unificato a favore di", "Richiedente", "visibility:visibility", "display:none", "visibility:visibility") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice univoco dell'istanza
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CodiceUnivocoIstanza" name="Parametri_CodiceUnivocoIstanza" style="width: 100%;" label="Codice univoco dell'istanza" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di impegnarsi a consegnare, entro 3 giorni dal deposito della presente, una copia cartacea di cortesia completa e conforme dei documenti digitali allegati alla richiesta sopra citata.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
